ISCS#FEP - Feature #2978

goooooooo™ooooo™on
05/06/2023 11:21 AM - jiawei mao

Status: Resolved Start date: 05/06/2023
Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 05/06/2023 12:26 PM - jiwei shi
- Assignee set to jiawei mao

- Target version set to 3.1

#2 - 05/06/2023 12:26 PM - jiwei shi

- Status changed from New to In Progress

#3 - 05/06/2023 02:01 PM - jiawei mao
- File F4035_STEPTYPE.dat added
#4 - 05/06/2023 02:01 PM - jiawei mao

- Status changed from In Progress to Resolved

Files

F4035_STEPTYPE.dat 6 KB 05/06/2023 jiawei mao

03/13/2025 1/1



http://www.tcpdf.org

